## devio 1.2

=== debian/changelog ===
devio (1.2-4) experimental; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-Version to "4.7.2".
  * debian/upstream/metadata: Add upstream metadata information.

 -- Nathan Yuhei Tonegawa Winter <nathanyuhei.tw@gmail.com>  Tue, 10 Jun 2025 22:12:03 -0300

devio (1.2-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.7 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for devio-udeb.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Set field Upstream-Name in debian/copyright.
  * Replace XC-Package-Type with Package-Type.
  * Remove field Priority on binary package devio-udeb that duplicates source.
  * Added missing copyright year to d/copyright.
  * Switched d/rules to use simple dh.
  * Switched to debhelper level 13 with autoreconf.
  * Flagged in d/control that no root build is needed.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 May 2024 07:50:50 +0200

devio (1.2-2) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1007084)
  * Update debhelper-compat to 10.
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 14 Sep 2023 07:41:15 +0000

devio (1.2-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: added missing targets build-arch and build-indep.
    (Closes: #999020)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Apr 2022 17:25:12 -0300

devio (1.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.
  * This upload will close the previous quoted bugs. (Closes: #453550, #817427)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Mar 2016 08:54:00 -0300

devio (1.2-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Migrated DH level to 9 to avoid a FTBFS. This action will close a bug
    when uploaded to unstable. (#817427)
  * debian/control:
      - Added the Homepage field.
      - Added the ${misc:Depends} field.
      - Bumped Standards-Version to 3.9.7.
  * debian/dirs: disabled the unused man8 dir.
  * debian/watch:
      - Bumped to version 4.
      - Fixed the deprecated SF redirector method. This action will close
        a bug when uploaded to unstable. (#453550)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 10 Mar 2016 17:25:25 -0300

devio (1.2-1) unstable; urgency=low

  * Synced with upstream.
  * Initial upload to Debian. Closes: #345490

 -- Rod Whitby <rod@whitby.id.au>  Tue, 17 Jan 2006 14:06:26 +0930

devio (1.1-2) unstable; urgency=low

  * Moved devio binary from /usr/sbin to /usr/bin.
  * Added udeb support.

 -- Rod Whitby <rod@whitby.id.au>  Thu, 12 Jan 2006 22:06:26 +0930

devio (1.1-1) unstable; urgency=low

  * Updated to new upstream version.  Addition of 'xp' command by upstream.

 -- Rod Whitby <rod@whitby.id.au>  Thu, 20 Oct 2005 22:18:59 +0930

devio (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Rod Whitby <rod@whitby.id.au>  Tue, 18 Oct 2005 10:38:25 +0930
