=== debian/control ===
Source: devio
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: http://devio.sf.net
Vcs-Browser: https://salsa.debian.org/debian/devio
Vcs-Git: https://salsa.debian.org/debian/devio.git
Rules-Requires-Root: no

Package: devio
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: correctly read (or write) a region of a block device
 devio is a command line program to read correctly from mtd character
 (and other block) devices. devio allows access to specific regions of
 the device and allows output of data from specific locations.
 The primary difference between devio and other command line
 utilities, such as dd and cat, is that it is not stream based - it
 writes directly into the object rather than reading and writing a
 stream of data.

Package: devio-udeb
Section: debian-installer
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: correctly read (or write) a region of a block device
 devio is a command line program to read correctly from mtd character
 (and other block) devices. devio allows access to specific regions of
 the device and allows output of data from specific locations.
 The primary difference between devio and other command line
 utilities, such as dd and cat, is that it is not stream based - it
 writes directly into the object rather than reading and writing a
 stream of data.
 .
 devio-udeb is a minimal package used by debian-installer.
