=== debian/watch ===
version=4
http://sf.net/devio/devio-(\d\S+)\.tar\.(?:bz2|gz|xz)
